MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
TagSet Class Reference

A set of Tag objects. More...

`#include <Set.hxx>`

Inheritance diagram for TagSet:
[legend]
Collaboration diagram for TagSet:
[legend]

## Public Member Functions
void | InsertUnique (const Tag &tag, TagType type, tag_mask_t group_mask)

## Detailed Description

A set of Tag objects.

Definition at line 59 of file Set.hxx.

## Member Function Documentation

void TagSet::InsertUnique | ( | const Tag & | tag,
|  | TagType | type,
|  | tag_mask_t | group_mask
| ) |  |

The documentation for this class was generated from the following file:

- tag/Set.hxx